Subject: Re: bug#15873: 24.3.50; Make F10 toggle the tmm menu

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 15 Aug 2019 17:27:26 -0700

Noam Postavsky <[email-masked]> writes:

>> I'm unable to see what F10 is bound to for me -- `C-h k F10' just opens
>> the menu.  :-/
>
> That's odd, it tells me "<f10> runs the command menu-bar-open" here
> (Debian GNU/Linux, rxvt-unicode), regardless of whether I've disabled
> menu-bar-open or not.

D'oh!  I use the menu bar so little that I didn't even notice that F10
was opening Terminal's menu bar -- not Emacs' menu bar!

`M-x menu-bar-open' seems to give me the expected buggy result.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no